Subject: Re: [PATCH v3 1/4] wcn36xx: Implement get_snr()

From: Kalle Valo <[email-masked]>
Date: Mon, 17 Jan 2022 14:13:57 +0200

Bryan O'Donoghue <[email-masked]> writes:

> The wcn36xx BD phy descriptor returns both Received Signal Strength
> Information (RSSI) and Signal To Noise Ratio (SNR) with each delivered BD.
>
> The macro to extract this data is a simple-one liner, easily imported from
> downstream. This data will be useful to us when implementing
> mac80211-ops->get_survey().

I assume with downstream you mean the prima driver, I'll change that.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches